Results 1 to 2 of 2

Thread: Do I need vers 1?

  1. #1
    Join Date
    Apr 2003
    Location
    PHILADELPHIA, PA
    Posts
    2,792

    Default Do I need vers 1?

    Does vers 1 have to be installed prior to installing vers 2??

    John

  2. #2
    Join Date
    Apr 2012
    Location
    UP's Santa Barbara subdivision - USA
    Posts
    165

    Default

    No.... you do not need v1 installed to run v2. They are in totally different locations. v1 is installed in "C:\Program Files (x86)\Run 8 Studios\Run 8 Train Simulator" ..... while v2 is installed in "C:\Run8Studios\Run8 Train Simulator V2". They don't know about each other unless you planned to import a route from v1. Otherwise you should be all good!
    EMD 2-strokes rule! My all-time favorite:SD45X I also like SD40-2/SD40T-2/SD45-2/SD45T-2/DD35A/DDA40X/SD70ACe/SD80ACe
    i7-7700HQ // 16GB DDR4 // GTX 1080 // 2TB SSD + 1TB HD // 17" 144Hz FHD w/G-Sync // TS2018 // TSW // T:ANE // Run 8 V2

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
-->